/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600);

body						{ background: #3679a4 url("/_res/main_bg.png") repeat-x left top; font-family: "Open Sans",sans-serif;
									font-size: 13px; font-weight:400; line-height: 1.3em; }
									
strong					{ font-weight:600; }

h1							{ }
h1							{ color:#377197; font-size:30px; font-weight:300; }
h2							{ color:#c33838; font-size:21px; font-weight:400; }

h1:first-child,
h2:first-child	{ margin-top:0; }

a								{ color:#377197; }
a:hover					{ color:inherit; }

ul, ol								{ padding-left:15px; }

header								{ height:155px; }
header .container			{ position:relative; }
header .logo					{ height:137px; left:2px; position:absolute; top:14px; width:330px; }

#navbar								{ background-color:#377197; border:3px solid #FFF; }
#navbar a							{ color:#FFF; padding-bottom:8px; padding-top:8px; }
#navbar a:hover				{ background-color:#c33838; }

.content .container					{ background:#FFF; border:3px solid #FFF; border-width:0 3px 0 3px; }
.col-md-4, .col-md-6,
.col-md-9										{ padding:20px; }

.col-md-3										{ padding:0; }
.col-md-3 .textblock				{ background-color:#c33838; margin-bottom:20px; color:#FFF; padding:20px; }
.col-md-3 .textblock h1			{ color:#FFF; font-size:18px; font-weight:400; }
.col-md-3 .textblock h2			{ color:#CCC; font-size:15px; font-weight:600; }
.col-md-3 .textblock a			{ color:#FFF; }


footer								{ margin-bottom:2em; }
footer .container			{ background-color:#666; border:3px solid #FFF; box-shadow:0 10px 15px -10px #333; color:#FFF; padding:10px; text-align:center; }
footer a							{ color:#FFF; }

.carousel-parent																{ padding-left:0; padding-right:0; }
.carousel-inner .item img												{ margin:auto; width:100%; }
.carousel-fade .carousel-inner .item						{	opacity:0; -webkit-transition-property:opacity; transition-property:opacity; }
.carousel-fade .carousel-inner .active					{ opacity:1; }
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right		{ left:0; opacity:0; z-index:1; }
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right			{ opacity:1; }
.carousel-fade .carousel-control								{ display:none; }
.carousel-indicators														{ bottom:0; }

.gmap									{ height:400px; }

@media (max-width: 767px){
	header							{ display:none; }
	.navbar-brand				{ padding:10px 15px; }
	.navbar-brand span	{ display:inline-block; font-size:13px; line-height:15px; max-width:170px; }
	.navbar-brand .logo	{ float:left; height:32px; margin-right:1em; }
	.content .container	{ border-top:3px solid #FFF; margin-top:2em; }
}

@media (min-width: 768px){
	.navbar-brand 			{ display:none; }
	.navbar-default			{ box-shadow:none; background:transparent; border:0; border-radius:0; margin-bottom:0; min-height:0; }
	#navbar							{ padding:0 !important; }
	#navbar a						{ padding-left:10px; padding-right:10px; }
	nav > .container		{ padding:0; }
}


@media (min-width: 992px){
	#navbar a						{ padding-left:20px; padding-right:20px; }
}

@media (min-width: 1200px){

}



